Adverti horiz upsell

FFx_Tools (FumeFx UI(max) for maya ) 0.5.6 for Maya (maya script)

FumeFx UI for maya, just as max version

License
Button download
545 Downloads

Compatibility

  • 2016

Operating Systems

  • Linux

History

Created:04/11/2016
Last Modified:04/28/2016
File Size: 142 KB

Keywords

VFX, maya, fumefx

Feature Request

plise for windows

Status:pending
Date:04/18/2016
Submitted by:zeus togs zeus togs
plise for windows

Comments on this feature request:

  • looksoon sun

    looksoon sun said over 6 years ago:

    Hi, I have uploaded a video to demo how to install the tools, also update some tips in "Install " section, hope to help you.
  • looksoon sun

    looksoon sun said over 6 years ago:

    Hi, I think you can directly use the tool on Win, but I didn' t check it.
  • zeus togs

    zeus togs said over 6 years ago:

    hi. no work for win (tested)
  • looksoon sun

    looksoon sun said over 6 years ago:

    Which version of your maya? At last maya 2015+ because some functions. Can you post the error message for me?
  • zeus togs

    zeus togs said over 6 years ago:

    # Error: line 1: ImportError: file line 1: No module named projects.VFX.ffx_tools.ffx_tools
  • zeus togs

    zeus togs said over 6 years ago:

    for maya 2016
  • zeus togs

    zeus togs said over 6 years ago:

    Install 1- unzip (ffx_tools.zip) 2- copy VFX folder in (C:\) 3- change maya Env (PYTHONPATH = C:/VFX/ffx_tools) 4- run Maya 2016 in open S.E "python" tape: import projects.VFX.ffx_tools.ffx_tools as ffxTools ffxTools.main() ???? ERROR ???
  • looksoon sun

    looksoon sun said over 6 years ago:

    You should keep these folders: temp_folder - ds_pkg - projects - VFX then add YOUR_FOLDER to PYTHONPATH=temp_folder, try this agin.
  • zeus togs

    zeus togs said over 6 years ago:

    again error. (does not work) please, show me again, process to installation.... please.
  • zeus togs

    zeus togs said over 6 years ago:

    line code is OK (" import projects.VFX.ffx_tools.ffx_tools as ffxTools ") Error code (" ffxTools.main() ") ..... message Error : # Error: NotImplementedError: file S:\Maya_2016_DI\build\Release\runTime\Python\Lib\site-packages\maya\OpenMaya.py line 10923: Wrong number or type of arguments for overloaded function 'MSelectionList_add'. Possible C/C++ prototypes are: add(MSelectionList *,MObject const &,bool const) add(MSelectionList *,MDagPath const &,MObject const &,bool const) add(MSelectionList *,MString const &,bool const) add(MSelectionList *,MPlug const &,bool const) add(MSelectionList *,MUuid const &,bool) #
  • looksoon sun

    looksoon sun said over 6 years ago:

    Hi, I have fixed the error, download and try it agin.
  • zeus togs

    zeus togs said over 6 years ago:

    OK it works perfect ... I put 5 star ... can you make a UI for PhoenixFD ... even if we must encourage efforts ... again thank you for this work.
  • looksoon sun

    looksoon sun said over 6 years ago:

    Thanks.

Post a comment: